emission {VanillaICE} | R Documentation

## Accessor for emission probabilities

### Description

Accessor for emission probabilities for the hidden Markov model

### Usage

    emission(object)
    emission(object) <- value

### Arguments

`object` | An object of class `HmmParameter`
`value` | An array of emission probabilities (log scale)

### Value

An array.

### Author(s)

R. Scharpf

### See Also

`HmmParameter-class`, `HmmOptions-class`

[Package VanillaICE version 1.4.0 Index]